<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/drawable/boto_exit_custom.xml" value="0.19" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/drawable/ic_launcher_background.xml" value="0.147" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/drawable/popup_window.xml" value="0.189" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/drawable/splash_image.xml" value="0.1" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/layout-land/activity_main.xml" value="0.1" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/layout-land/gamescreen.xml" value="0.15388007054673722" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/layout-land/resultscreen.xml" value="0.18" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/layout/GameScreen.xml" value="0.26222826086956524" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/layout/activity_main.xml" value="0.25679347826086957" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/layout/gamescreen.xml" value="0.22" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/layout/resultscreen.xml" value="0.18177083333333333" />
        <entry key="../../../../../../../dades/Pol_Egea/AndroidStudioProjects/StarWarsMemory/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.19" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>